[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧3∧3∧1∧1∧1∧3∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=exch_date∧serial_no∧acct_no∧delegate_type∧src_match_no∧exch_code∧prod_code∧entr_price∧entr_amount∧entr_price_type∧trigger_condition∧trigger_value_type∧trigger_value∧base_adjust_step∧entr_adjust_step∧trigger_status∧trigger_time∧e_term_type∧e_teller_id∧e_exch_time∧m_term_type∧m_teller_id∧m_exch_time∧c_term_type∧c_teller_id∧c_exch_time∧send_status∧rsp_msg∧
AllColumnNames=交易日期∧托管流水号∧客户号∧委托类型∧原成交流水号∧交易代码∧合约业务编码∧委托价格∧委托数量∧报单价类型∧触发条件∧触发值类型∧触发值∧基准价调整价位∧报单价调整价位∧触发状态∧触发时间∧委托来源∧委托操作员∧委托时间∧修改来源∧修改操作员∧最后修改时间∧撤消来源∧撤消操作员∧撤消时间∧发送状态∧响应信息∧
AllColumnNamesEn=交易日期∧托管流水号∧客户号∧委托类型∧原成交流水号∧交易代码∧合约业务编码∧委托价格∧委托数量∧报单价类型∧触发条件∧触发值类型∧触发值∧基准价调整价位∧报单价调整价位∧触发状态∧触发时间∧委托来源∧委托操作员∧委托时间∧修改来源∧修改操作员∧最后修改时间∧撤消来源∧撤消操作员∧撤消时间∧发送状态∧响应信息∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧
MainInfo=服务器预埋单查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeTDˇprod_codeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧

[setting]
acct_no=Fmt:｜
base_adjust_step=Fmt:｜
c_exch_time=Fmt:｜
c_teller_id=Fmt:｜
c_term_type=Fmt:｜
delegate_type=Fmt:｜
e_exch_time=Fmt:｜
e_teller_id=Fmt:｜
e_term_type=Fmt:｜
entr_adjust_step=Fmt:｜
entr_amount=Fmt:｜
entr_price=Fmt:FmtNumber:2｜
entr_price_type=Fmt:｜
exch_code=Fmt:｜
exch_date=Fmt:｜
m_exch_time=Fmt:｜
m_teller_id=Fmt:｜
m_term_type=Fmt:｜
prod_code=Fmt:FmtProdCode｜
rsp_msg=Fmt:｜
send_status=Fmt:｜
serial_no=Fmt:｜
src_match_no=Fmt:｜
trigger_condition=Fmt:｜
trigger_status=Fmt:｜
trigger_time=Fmt:｜
trigger_value=Fmt:｜
trigger_value_type=Fmt:｜
